@charset "utf-8";
/* ======================================================
 * base.css
 * ------------------------------------------------------
 * RESET ************************************************
 * Global Reset (html5doctor.com)
 * Costom Reset
 * SETTING **********************************************
 * Base Style
 * Utility Style
 * Reader
 * Clearfix
====================================================== */

/********************************************************

  RESET

********************************************************/

/* Global Reset (html5doctor.com)
------------------------------------------------------ */
/*----- for HTML5 -----*/
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1.5;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	vertical-align: top;
}
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}

/* Custom Reset
------------------------------------------------------ */
/*----- for HTML5 -----*/
main {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
h1, h2, h3, h4, h5, h6 ,small {
	font-weight: normal;
}
hr, legend {
	display: none;
}
time, figcaption {
	display: block;
}
sub, sup{ 
	position: relative;
	font-size: 72%;
	line-height: 1;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
	vertical-align: top;
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
ul,ol {
	list-style: none;
}
strong {
	font-weight: normal;
}
em, address, dfn { 
	font-style: normal;
}
fieldset {
	border: 0;
}
input,
textarea {
	font-size: 100%;
}

/********************************************************

  SETTING

********************************************************/

/* Base Style
------------------------------------------------------ */
/*----- for HTML5 -----*/
/* page */
html {
	overflow-y: scroll;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
}
body {
	background: #ffffff;
	line-height: 2;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	color: #494949;
	font-size: 15px;
	font-size: 1.5em;
}
@media screen and (max-width: 767px) {
	body {
	line-height: 1.4;
	font-size: 14px;
	font-size: 1.4em;
}
}
input,
textarea,
select,
button {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
	input,
	textarea,
	select,
	button {
	font-size: 14px;
	font-size: 1.4rem;
}
}
table, thead, tbody, tr, th, td {
	vertical-align: top;
}
a {text-decoration: underline; }
a:link { color: #2075c0; }
a:visited { color: #1a0dab; }
a:hover { color: #05af91; text-decoration: none; }
a:active { color: #0073be; text-decoration: none; }
@media screen and (max-width: 767px) {
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
}
a {
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
em.noLinkType {
	-webkit-transition: all 0.2s linear 0s;
	   -moz-transition: all 0.2s linear 0s;
	        transition: all 0.2s linear 0s;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/* Utility Style
------------------------------------------------------ */
img {
	max-width: 100%;
	height: auto;
}

/*----- width -----*/
.w50 {width: 50px !important;}.w100 {width: 100px !important;}.w150 {width: 150px !important;}.w200 {width: 200px !important;}.w250 {width: 250px !important;}.w300 {width: 300px !important;}.w350 {width: 350px !important;}.w400 {width: 400px !important;}.w450 {width: 450px !important;}.w500 {width: 500px !important;}.w550 {width: 550px !important;}.w600 {width: 600px !important;}.w01p {width: 1% !important;}.w02p {width: 2% !important;}.w03p {width: 3% !important;}.w04p {width: 4% !important;}.w05p {width: 5% !important;}.w06p {width: 6% !important;}.w07p {width: 7% !important;}.w08p {width: 8% !important;}.w09p {width: 9% !important;}.w10p {width: 10% !important;}.w11p {width: 11% !important;}.w12p {width: 12% !important;}.w13p {width: 13% !important;}.w14p {width: 14% !important;}.w15p {width: 15% !important;}.w16p {width: 16% !important;}.w17p {width: 17% !important;}.w18p {width: 18% !important;}.w19p {width: 19% !important;}.w20p {width: 20% !important;}.w21p {width: 21% !important;}.w22p {width: 22% !important;}.w23p {width: 23% !important;}.w24p {width: 24% !important;}.w25p {width: 25% !important;}.w26p {width: 26% !important;}.w27p {width: 27% !important;}.w28p {width: 28% !important;}.w29p {width: 29% !important;}.w30p {width: 30% !important;}.w31p {width: 31% !important;}.w32p {width: 32% !important;}.w33p {width: 33% !important;}.w34p {width: 34% !important;}.w35p {width: 35% !important;}.w36p {width: 36% !important;}.w37p {width: 37% !important;}.w38p {width: 38% !important;}.w39p {width: 39% !important;}.w40p {width: 40% !important;}.w41p {width: 41% !important;}.w42p {width: 42% !important;}.w43p {width: 43% !important;}.w44p {width: 44% !important;}.w45p {width: 45% !important;}.w46p {width: 46% !important;}.w47p {width: 47% !important;}.w48p {width: 48% !important;}.w49p {width: 49% !important;}.w50p {width: 50% !important;}.w51p {width: 51% !important;}.w52p {width: 52% !important;}.w53p {width: 53% !important;}.w54p {width: 54% !important;}.w55p {width: 55% !important;}.w56p {width: 56% !important;}.w57p {width: 57% !important;}.w58p {width: 58% !important;}.w59p {width: 59% !important;}.w60p {width: 60% !important;}.w61p {width: 61% !important;}.w62p {width: 62% !important;}.w63p {width: 63% !important;}.w64p {width: 64% !important;}.w65p {width: 65% !important;}.w66p {width: 66% !important;}.w67p {width: 67% !important;}.w68p {width: 68% !important;}.w69p {width: 69% !important;}.w70p {width: 70% !important;}.w71p {width: 71% !important;}.w72p {width: 72% !important;}.w73p {width: 73% !important;}.w74p {width: 74% !important;}.w75p {width: 75% !important;}.w76p {width: 76% !important;}.w77p {width: 77% !important;}.w78p {width: 78% !important;}.w79p {width: 79% !important;}.w80p {width: 80% !important;}.w81p {width: 81% !important;}.w82p {width: 82% !important;}.w83p {width: 83% !important;}.w84p {width: 84% !important;}.w85p {width: 85% !important;}.w86p {width: 86% !important;}.w87p {width: 87% !important;}.w88p {width: 88% !important;}.w89p {width: 89% !important;}.w90p {width: 90% !important;}.w91p {width: 91% !important;}.w92p {width: 92% !important;}.w93p {width: 93% !important;}.w94p {width: 94% !important;}.w95p {width: 95% !important;}.w96p {width: 96% !important;}.w97p {width: 97% !important;}.w98p {width: 98% !important;}.w99p {width: 99% !important;}.w100p {width: 100% !important;}

/*----- margin -----*/
/* margin-ALL */
.mA0 { margin: 0 !important; }
.mAuto { margin-left: auto !important; margin-right: auto !important; }
/* margin-top */
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }

/* margin-right */
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
/* margin-bottom */
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
/* margin-left */
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }

/* margin special*/
.mt60-40 { margin-top: 60px !important; }
@media screen and (max-width: 767px) {
.mt60-40 { margin-top: 40px !important; }
}
.mt60-0 { margin-top: 60px !important; }
@media screen and (max-width: 767px) {
.mt60-0 { margin-top: 0px !important; }
}

/*----- padding -----*/
/* padding-ALL */
.pA0 { padding: 0 !important; }
/* padding-top */
.pt0 { padding-top: 0 !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
/* padding-right */
.pr0 { padding-right: 0 !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
/* padding-bottom */
.pb0 { padding-bottom: 0 !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
/* padding-left */
.pl0 { padding-left: 0 !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }

/*----- border -----*/
.noBd {	border: none !important; }
.noBdT {	border-top: none !important; }
.noBdR {	border-right: none !important; }
.noBdB {	border-bottom: none !important; }
.noBdL {	border-left: none !important; }

/*----- align -----*/
/* text-align */
.aL { text-align: left !important; }
.aC { text-align: center !important; }
.aR { text-align: right !important; }
/* vertical-align */
.vT { vertical-align: top !important; }
.vM { vertical-align: middle !important; }
.vB { vertical-align: bottom !important; }

/*----- clear -----*/
/* clear */
.clBoth { clear: both !important; }
.clLeft { clear: left !important; }
.clRight { clear: right !important; }
.clNone {	clear: none !important; }

/*----- float -----*/
/* float */
.flL {	float: left !important; }
.flR { float: right !important; }
.flNone {	float: none !important; }

/*----- display -----*/
/* display */
.dpB {	display: block !important; }
.dpIB {	display: inline-block !important;	}
.dpN {	display: none !important;	}

/*----- other -----*/
.ovfHidden {	overflow: hidden !important;	}
.txbreak {	white-space: normal !important; word-break: break-all !important;}
.nowrap {	white-space: wrap !important;	}
.noBorder { border: none !important;}
.noBorderT { border-top: none !important;}
.noBorderL { border-left: none !important;}
.noBorderR { border-right: none !important;}
.noBorderB { border-bottom: none !important;}
/*----- media query -----*/
@media screen and (min-width: 768px) {
.spOnly { display: none; }
.pcNowrap {	white-space: nowrap !important;	}
}
@media screen and (max-width: 767px) {
.pcOnly { display: none; }
.spNowrap {	white-space: nowrap !important;	}
.sp_ovfAuto {	overflow: visible!important;	}
}

/* Print
------------------------------------------------------ */
@media print {
#toTop {
	display: none;
}
}
/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}